Subject: Ticket Assigned - need escalation C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 04:23:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation C&C kathleen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kathleen Bot:  Hi Kathleen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9684983980 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509390048            03:36 PM, 21st Aug                   Mohamed                   Hi Kathleen, Thank you for contacting us. This's Mohamed . I will be happy to help you.           03:37 PM, 21st Aug                     kathleen                    Hi any update on my pending items? Its been 15days and still no update           03:37 PM, 21st Aug                     kathleen                    I was advise that i will get an update in 24hrs last wednesday. But as usual, nobody care to update me till now           03:38 PM, 21st Aug                   Mohamed                   we are apologising for that .           03:39 PM, 21st Aug                     kathleen                    I need the items. I dont need anymore apologies from you guys. Its been 15days now and i’m getting the same dialogue           03:39 PM, 21st Aug                   Mohamed                   I will escalate the issue again to the concern team           03:40 PM, 21st Aug                   Mohamed                   We will update you via email:  [email-masked]           03:41 PM, 21st Aug                   Mohamed                   Do you have any other questions I can help you with?           03:43 PM, 21st Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:44 PM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3004987